Class PathManager

Declaration :

- C++ : class PathManager

While building a render engine, this Strategy class decides on the actual render strategy in accordance to the current controller settings (system state)

Artifact : pathmanager, Component(s) : RenderPathManager

Operation buildProcessor

Declaration :

- Uml : + buildProcessor() : Processor
- C++ : public: Processor buildProcessor ()

All public operations : buildProcessor